php」タグアーカイブ

phpを再インストールしたらWordPressでエラー

現在使用しているサーバーのOSがCentOS6の最終バージョン、6.10のため、PHPのバージョンも5.3.3から上げられず、WordPress のバージョンアップができないため、5.1.6となっている。不用意にもインタ … 続きを読む

カテゴリー: サーバー | タグ: , , | コメントする